Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 20:16:30 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Dear Support Team<div dir="auto"><br></div>
<div dir="auto">Kindly note that the return duration policy will expire. Hence kindly ensure the items are collected for return before the date, as this delay is not from my side.</div>
<div dir="auto"><br></div>
<div dir="auto">This has taken now almost 2 weeks and the items have still not been collected.</div>
<div dir="auto"><br></div>
<div dir="auto">As I had received no proper response from Max, I was ready to physically  return the items to the store after cancelling the return request on Thursday 9th March. However I see  now,  that Max support team has reinstated the return request online thus not allowing me to return the items as per my convenience.</div>
<div dir="auto"><br></div>
<div dir="auto">Hence kindly ensure the items are collected  without further delay and refund processed accordingly.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Cyndhia </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 10 Mar 2023, 13:49 Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi ​Cyndhia, <br><br>Thank you for giving us the opportunity to help you.<br><br>Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br><br>Please give us some time, because the issue has been escalated to the concerned team, and they will try their best to help you properly.<br><br>We hope we have not caused you any inconvenience, your comfort and happiness are really important to us.<br><br>Make sure that any problem you face when shopping with us will be resolved in a way that makes you satisfied, your happiness and comfort are important to us.<br><br>Feel free to contact us for further assistance!<br><br>Thank You,<br>Max Support Team<br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5782023